## ruby-websocket-parser 1.0.0

=== debian/changelog ===
ruby-websocket-parser (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Hleb Valoshka <375gnu@gmail.com>  Tue, 07 Jul 2015 18:55:38 +0300
