=== debian/control ===
Source: ruby-websocket-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hleb Valoshka <375gnu@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-websocket-parser.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-websocket-parser.git
Homepage: http://github.com/afcapel/websocket_parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-websocket-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: RFC6455 compliant parser for websocket messages
 WebsocketParser is a RFC6455 compliant parser for websocket messages written
 in Ruby. It is intended to write websockets servers in Ruby, but it only
 handles the parsing of the WebSocket protocol, leaving I/O to the server.
