=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/websocket_parser .*/websocket_parser-(.*).tar.gz
